Bug 27992 - HTTP-Italian-Server upgrade: 'F1-Help' should not be there
Summary: HTTP-Italian-Server upgrade: 'F1-Help' should not be there
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 17:44 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 20:29:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-02-16 17:44:18 UTC
build: qa0215.2
TUI-HTTP-Italian-Server upgrade
6.2 -->wolverine
screen invariant: <F1-Help> shouldn't be there for HTTP install.
(typing F1 simply brings up the "help not available" message as expected)

Comment 1 Glen Foster 2001-02-17 23:29:32 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Erik Troan 2001-02-22 19:35:29 UTC
The only place it does this is in disk druid.

msf, the disk druid text needs to check for the existence of:

	/usr/share/anaconda/help/C/s1-help-screens-lang.txt

to know if help is available or not.

Comment 3 Ben Levenson 2001-02-23 17:42:34 UTC
I just re-verified on qa0223.0, and "<F1> per Help>"
appears on every screen after anaconda loads, not
just Disk Druid.
FWIW, Italian is one of two language selections
(French is the other) that has the old copyright info
in the top left corner:
Red Hat Linux (C) 2000 Red Hat, Inc.
All of the other language selections are updated with
2001.  (French does not have the same issue with 
<F1> -- I scrolled through all of the other lang. selections
and it only manifested during the Italian install.)

Comment 4 Michael Fulbright 2001-02-26 20:29:04 UTC
Fixed it.po and fr.po, forwarded to translators.


Note You need to log in before you can comment on or make changes to this bug.